# Interface HelpLinkInterface

#### Hierarchy

- HelpLinkInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/Components/HelpLinkComponent.tsx:5

#####
Index

### Properties

helpHref
stateManager
unmount

## Properties

### helpHref

helpHref: string

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/Components/HelpLinkComponent.tsx:7

### stateManager

stateManager: RcsbFvStateInterface

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/Components/HelpLinkComponent.tsx:8

### unmount

unmount: ((flag, callback) => void)

#### Type declaration

- - (flag, callback): void

  - #### Parameters

    - ##### flag: boolean

    - ##### callback: (() => void)

      - - (): void

        - #### Returns void

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/Components/HelpLinkComponent.tsx:6

Generated using TypeDoc